html {
	height:100%;
}
body {
	background: url("tlo.jpg");
	background-size: cover;
	font-family: 'Open Sans', sans-serif;
}

.container-fluid {
	padding:0 30px;
	min-height:900px;
	margin-left: 13%;
	margin-right:13%;
	margin-top:3%;
	margin-bottom:50px;
	background:#fff;
}

.below1 ul {
	padding: 0;
}

img.pic {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:400px;
	height:auto;
}

#first a {
	color:#0b3a66;
}


a {
	outline: medium none !important;
}

h1{
	padding-left:20px;
	padding-top:10px;
	font-size:3.5em;
}
#title {
	color: #0b3a66;
	font-weight:bold;
	text-decoration:none;
}

#title:hover {
	text-shadow: 0px 3px 4px #aaa;
}

.below1 {
	float: left;
	padding: 50px 20px 0 0px;
	text-align: center;
	width: 60%;
	font-size:19px;
}

.below2 {
	float: right;
	padding: 30px 0px 0 0;
	text-align: center;
	width:40%;
}

.below ul {
	padding:0;
}

.nav {
	border:none;
	border-top: solid 2px #0b3a66 !important;
	border-bottom: solid 2px #0b3a66 !important;
}

.nav li a {
	border:none !important;
	font-size: 20px;
	color: #67b2f8;
}
.active a {
	color: #0b3a66 !important;
}

@media only screen and (min-width: 768px) {
	.collapse {
		   display: none !important;
	   }
}
@media only screen and (max-width: 767px) {
	.nav li a {
	font-size:15px;
	border:none !important;
	border-bottom: solid 0.5px #0b3a66 !important;
	margin:1px !important;
	}
	.nav li:last-child a {
	border:none !important;
	}
	h1 {
		padding: 0;
		font-size:30px;
	}
	.container-fluid {
		width:100%;
		margin:0;
		min-height:400px;
	}
	body {
	background:#fff;
	}
	.teaching li a {
	font-size:18px;
	margin:0;
	}
	.below2 {
		margin-bottom:30px;
	}
	.cv ul {
		padding-left:20px;
	}
}

@media (max-width: 1050px) {
	.below2 {
		clear:both;
		width:100%;
	}
	.below1 {
		clear:both;
		width:100%;
		padding: 30px 20px 0 0px;
		font-size:14px;
	}
	h1 {
		text-align: center;
	}
}

/******************************/
div.publications {
	padding: 10px;
	margin-bottom:15px;
}

div.teaching {
	padding: 10px;
	margin-bottom:15px;
}

.teaching li {
	font-size:22px;
	margin: 5px;
}

.cv {
	padding:20px;
	margin-bottom:15px;
}
.cv  li{
	display:block;
	font-size:14px
}

.cv ul {
	padding-left:30px;
}

div.others{
    padding: 10px;
}

